Bug 494226 - Catalan translation for F11
Catalan translation for F11
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-05 16:50 EDT by Xavier Conde
Modified: 2009-09-21 18:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 07:52:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Catalan (ca.po) (115.81 KB, application/octet-stream)
2009-04-05 16:51 EDT, Xavier Conde
no flags Details

  None (edit)
Description Xavier Conde 2009-04-05 16:50:40 EDT
Hi,

please find attached catalan (ca.po) file for Fedora 11.

Thanks!
Comment 1 Xavier Conde 2009-04-05 16:51:59 EDT
Created attachment 338258 [details]
Catalan (ca.po)

Catalan (ca.po)
Comment 2 Panu Matilainen 2009-04-09 07:52:35 EDT
Applied upstream, will show up in Fedora shortly. Thanks!

Note You need to log in before you can comment on or make changes to this bug.